/* style amicale 2018*/

.headerbar {
width : 1050px;
height : 200px;
background-image: url("./images/banniere.jpg");
background-repeat : no-repeat;
margin : auto;
}

.headerbar, .forumbg {
background-color : #C0C0C0;
background-repeat : no-repeat;
border-radius : 15px;
}

.site_logo {
  /*background-image: url("./images/logo_a10.gif");*/
width : 158px;
height : 100px;
}

.navbar{
  background-color : #DCDCDC;
  }
  
.forabg{
background-color : #CC0033;
background-image : none;
}

#bloc{
margin-top : 2px;
    width:50px;
    height:50px;
    background:#eeeeee;
    border:2px solid #000000;
    border-radius : 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}	
#blocf{
margin-top : 2px;
    width:950px;
    height:35px;
    background:#eeeeee;
    border:2px solid #FF0000;
    border-radius : 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;	
}


.categorie-1, .categorie-3 {
	background : #009900;
}
.categorie-4 {
	background : blue;
}
.categorie-10 {
	background : #999900;
}
.categorie-14 {
	background : #00FFFF;
}
.categorie-17 {
	background : #FF6600;
}
